Информационная безопасность
[RU] switch to English


CVECVE-2015-5837
СтатусCandidate
ОписаниеPluginKit in Apple iOS before 9 allows attackers to bypass an intended app-trust requirement and install arbitrary extensions via a crafted enterprise app.
Важность
Medium
CVSS score4,3
CVSS vector(AV:N/AC:M/Au:N/C:N/I:P/A:N)
PhaseAssigned (06.08.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-5837
ReferencesAPPLE : APPLE-SA-2015-09-16-1
 APPLE : APPLE-SA-2015-09-21-1
 CONFIRM : https://support.apple.com/HT205212
 CONFIRM : https://support.apple.com/HT205213
SecurityVulns:Многочисленные уязвимости безопасности в Apple iOS
 Уязвимости безопасности в Apple watchOS
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород